IDCVSSSummaryLast (major) updatePublished
CVE-2018-11052 7.5
Dell EMC ECS versions 3.2.0.0 and 3.2.0.1 contain an authentication bypass vulnerability. A remote unauthenticated attacker could exploit this vulnerability to read and modify S3 objects by supplying specially crafted S3 requests.
09-10-2019 - 23:33 03-07-2018 - 17:29
Back to Top Mark selected
Back to Top